## node-gauge 2.7.4

=== debian/changelog ===
node-gauge (2.7.4-1) unstable; urgency=low

  * Initial release (Closes: #862255)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 May 2017 19:09:51 +0530
