=== debian/control ===
Source: node-gauge
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/iarna/gauge
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gauge.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gauge.git

Package: node-gauge
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-string-width (>= 1.0.1)
 , node-console-control-strings (>= 1.0.0)
 , node-object-assign (>= 4.1.0)
 , node-strip-ansi (>= 3.0.1)
 , node-has-unicode (>= 2.0.0)
 , node-aproba (>= 1.0.3)
 , node-wide-align (>= 1.1.0)
 , node-signal-exit (>= 3.0.0)
Description: terminal based horizontal progress bar
 A nearly stateless terminal based horizontal gauge / progress bar.  This
 library is a dependency for npmlog, a logger with custom levels and colored
 output for Node.js
 .
 Node.js is an event-based server-side JavaScript engine.
