=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gauge-$1.tar.gz/ \
 https://github.com/iarna/gauge/tags .*/archive/v?([\d\.]+).tar.gz
