=== debian/control ===
Source: node-gauge
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-ansi-regex <!nocheck>
 , node-aproba <!nocheck>
 , node-console-control-strings <!nocheck>
 , node-color-support <!nocheck>
 , node-has-unicode <!nocheck>
 , node-readable-stream <!nocheck>
 , node-signal-exit <!nocheck>
 , node-string-width <!nocheck>
 , node-strip-ansi <!nocheck>
 , node-tap <!nocheck>
 , node-wide-align <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-gauge
Vcs-Git: https://salsa.debian.org/js-team/node-gauge.git
Homepage: https://github.com/npm/gauge
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gauge
Architecture: all
Depends: ${misc:Depends}
 , node-ansi-regex
 , node-aproba
 , node-console-control-strings
 , node-color-support
 , node-has-unicode
 , node-signal-exit
 , node-string-width
 , node-strip-ansi
 , node-wide-align
Description: terminal based horizontal progress bar
 A nearly stateless terminal based horizontal gauge / progress bar.  This
 library is a dependency for npmlog, a logger with custom levels and colored
 output for Node.js
 .
 Node.js is an event-based server-side JavaScript engine.
