## node-gauge 4.0.4

=== debian/changelog ===
node-gauge (4.0.4-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Add patch for node-signal-exit >= 4

 -- Yadd <yadd@debian.org>  Fri, 18 Aug 2023 07:31:27 +0400

node-gauge (4.0.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 4.0.4

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 10:54:59 +0200

node-gauge (4.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.0.3
  * Fix test for tap >= 15 (--no-cov)

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 09:32:46 +0100
