=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
  , node-color-support <!nocheck>
  , node-has-unicode <!nocheck>
  , node-readable-stream <!nocheck>
- , node-signal-exit <!nocheck>
+ , node-signal-exit (>= 4) <!nocheck>
  , node-string-width <!nocheck>
  , node-strip-ansi <!nocheck>
  , node-tap <!nocheck>
  , node-wide-align <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-gauge
 Vcs-Git: https://salsa.debian.org/js-team/node-gauge.git
 Homepage: https://github.com/npm/gauge
@@ -31,7 +31,7 @@
  , node-console-control-strings
  , node-color-support
  , node-has-unicode
- , node-signal-exit
+ , node-signal-exit (>= 4)
  , node-string-width
  , node-strip-ansi
  , node-wide-align
