=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gauge-$1/ \
 https://github.com/npm/gauge/tags .*/archive/.*/v?([\d\.]+).tar.gz
